<?php
try{
    DEFINE('DB_USERNAME','charlotte.raulin');
    DEFINE('DB_PASSWORD','MIZWqEaY');
    DEFINE('DB_HOST','127.0.0.1');
    DEFINE('DB_DATABASE','charlotte_raulin');

    $mysqli = new mysqli(DB_HOST, DB_USERNAME, DB_PASSWORD, DB_DATABASE);
    $retour["success"]=true;
} catch(Exception $e){
    $retour["success"]=false;
};
?>